\documentclass[11pt,letterpaper]{article}
\usepackage{amsmath,amssymb}
\usepackage{xcolor}
\usepackage{graphicx}
\usepackage[margin=1.4in]{geometry}
\usepackage{comment}

\let\Re\relax \let\Im\relax

\DeclareMathOperator{\Tr}{Tr}
\DeclareMathOperator{\Re}{Re}
\DeclareMathOperator{\Im}{Im}

\newcommand{\todo}{\colorbox{pink}{\textsc{Todo}}}

\begin{document}
\title{Spectral Function Comparisons}
\author{Scott Lawrence}
\maketitle

\section{Parameters}

The Hamiltonian of our model is
\[
H = -\mu \sum_i \sigma_x(i) - \sum_{\langle i j \rangle} \sigma_z(i) \sigma_z(j)
\text.
\]
At a certain external magnetic field $\mu = \mu_c$, this becomes (or flows to, in the IR) a conformal field theory. This is also the value of $\mu$ at which the correlation length diverges and a second-order transition is seen in various thermodynamic observables. We would like to determine $\mu_c$, so that calculations can be performed at or very near this value.

Figure~\ref{fig:crit} shows the magnetic susceptibility
\[
\chi = \langle \sigma_x^2 \rangle - \langle \sigma_x \rangle^2
\]
as a function of external magnetic field $\mu$, at several different lattice volumes. The peak, in the large-volume and zero-temperature limits, reveals the critical value $\mu_c$. We find
\[
\mu_c \approx \todo
\text.
\]
This is in good agreement with the estimate $\mu_c \approx 3.045$ reported in the literature.

\begin{figure}
\centering\includegraphics[width=0.8\textwidth]{figures/susceptibility}
\caption{Finding the critical magnetic field strength $\mu_c$. \label{fig:crit}}
\end{figure}

\section{Units}

In the Hamiltonian limit, the speed of light $c$ (expressed in lattice units) is not necessarily $1$. It is helpful to measure $c$, at least in order to choose a reasonable temperature (obeying $T\ll c$), and also to verify that a peak in the spectral function is in fact the sound peak, with a dispersion relation given by $c_s^2 = c^2$.

\begin{figure}
\todo
\caption{Measuring the speed of light at $\mu=\mu_c$ \todo\label{fig:c}}
\end{figure}

\section{Direct Diagonalization}

Our first comparison is on a $3 \times 3$ lattice. Here, accessible by direct diagonalization, we have correlators in both real and imaginary time, as well as the spectral function itself. All are numerically exact; that is, there are no Monte Carlo error bars on any of these computations. The spectral function may be obtained from the real-time correlation function via a Fourier transform, or from the Euclidean correlator via Backus-Gilbert inversion.

\begin{figure}
\todo
\caption{Correlators on a $3\times 3$ lattice.\label{fig:3x3-correlators}}
\end{figure}

\begin{figure}
\todo
\caption{Exact spectral function, versus the one extracted by a Fourier transform of the real-time correlator, on a $3\times 3$ lattice.\label{fig:3x3-fourier}}
\end{figure}

\begin{figure}
\todo
\caption{Extraction of the spectral function from the imaginary-time correlator on a $3\times 3$ lattice. \label{fig:3x3-spectral}}
\end{figure}

\section{Monte Carlo}

Now we move to larger lattices, where direct diagonalization is not so convenient. First \todo

\todo

\end{document}
